.home{
    display: grid;
    // grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;
}

@media (min-width: 768px) {
    .home{
        display: grid;
        grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;
    }
}